html {
  scroll-behavior: smooth; }

body, strong {
  font-family: oscine, sans-serif;
  color: #141414; }

p {
  font-family: arial, sans-serif;
  color: #141414; }

h1, h2, h3 {
  color: #025EAB;
  font-family: oscine, sans-serif;
  font-weight: 600; }

h2 {
  font-size: 1.8rem; }
  @media (min-width: 768px) {
    h2 {
      font-size: 2.2rem; } }
  @media (min-width: 1440px) {
    h2 {
      font-size: 2.4rem;
      margin-bottom: 1.2rem; } }
  h2 strong {
    color: #01A2F5;
    font-weight: 600; }

.cian {
  color: #01A2F5; }

.rojo {
  color: #EB1B51; }

.btn-rojo {
  font-family: oscine, sans-serif;
  color: white !important;
  background: #EB1B51 !important;
  display: inline-block;
  border-radius: 50px;
  padding: .8rem 0;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  max-width: 240px;
  text-align: center;
  transition: opacity .3s ease-out; }
  .btn-rojo:hover {
    opacity: .8;
    text-decoration: none; }
  @media (min-width: 768px) {
    .btn-rojo {
      padding: 1rem 0; } }

.btn-vervideo {
  font-family: oscine, sans-serif;
  color: #01A2F5 !important;
  background: white !important;
  display: inline-block;
  border-radius: 50px;
  padding: .4rem 0;
  font-weight: 700;
  width: 100%;
  max-width: 180px;
  text-align: center;
  transition: opacity .3s ease-out;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto; }
  .btn-vervideo img {
    width: 18px !important;
    margin-right: .5rem; }
  .btn-vervideo:hover {
    opacity: .8;
    text-decoration: none; }
  @media (min-width: 768px) {
    .btn-vervideo {
      padding: 1rem 0; } }

.co-ayudar {
  position: fixed;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  z-index: 1;
  bottom: 0;
  left: 0;
  transition: all .3s ease-out;
  background: rgba(255, 255, 255, 0.8); }
  .co-ayudar .btn-rojo {
    max-width: 300px; }
  .co-ayudar.oculto {
    bottom: -100px; }

.co-ayudar-desktop {
  position: fixed;
  display: block;
  z-index: 1;
  top: 30%;
  right: -300px;
  transition: all 1s ease-out; }
  .co-ayudar-desktop .btn-rojo {
    max-width: 300px;
    padding: .7rem 2rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0; }
  .co-ayudar-desktop.visible {
    right: 0; }

@media (min-width: 1440px) {
  .container, .container-sm, .container-md, .container-lg, .container-xl {
    max-width: 1260px; } }
.video-container {
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  position: relative; }
  .video-container iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0; }

/*BANNER*/
.bl-header {
  display: none;
  /*background: url(../images/fd-banner.jpg) no-repeat top right;*/
  background-attachment: fixed;
  background-size: cover;
  background-color: rgba(1, 162, 245, 0.1); }
  @media (min-width: 992px) {
    .bl-header {
      display: flex;
      align-items: stretch; } }
  @media (min-width: 1660px) {
    .bl-header {
      max-height: 100vh;
      overflow: hidden; } }

.co-header-left {
  /*background: $azul-claro;*/
  box-sizing: border-box;
  width: 100%;
  padding-top: 2rem;
  padding-bottom: 2rem; }
  .co-header-left p {
    font-family: oscine, sans-serif; }
  .co-header-left strong {
    color: #01A2F5; }
  .co-header-left h1 {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem; }
    @media (min-width: 1200px) {
      .co-header-left h1 {
        font-size: 2.3rem;
        font-weight: 600;
        line-height: 1; } }
    @media (min-width: 1660px) {
      .co-header-left h1 {
        font-size: 2.6rem;
        font-weight: 600;
        line-height: 1; } }
  .co-header-left img {
    height: 25px;
    width: auto; }
    @media (min-width: 992px) {
      .co-header-left img {
        height: 40px;
        width: auto; } }
    @media (min-width: 1200px) {
      .co-header-left img {
        height: 50px;
        width: auto; } }
  @media (min-width: 992px) {
    .co-header-left {
      width: 45%;
      padding-left: 11%;
      padding-right: 2rem; } }
  @media (min-width: 1200px) {
    .co-header-left {
      padding-left: 6.2%;
      padding-right: 2rem; }
      .co-header-left p {
        font-size: 1.2rem; } }
  @media (min-width: 1400px) {
    .co-header-left {
      padding-left: 7%;
      padding-right: 3rem;
      display: flex;
      flex-direction: column;
      justify-content: space-around; }
      .co-header-left p {
        font-size: 1.4rem; } }
  @media (min-width: 1660px) {
    .co-header-left {
      padding-left: 12.6%;
      padding-right: 5rem; } }
  @media (min-width: 1920px) {
    .co-header-left {
      padding-left: 17.7%;
      padding-right: 5rem; } }

.co-header-right {
  position: relative;
  width: 100%;
  overflow: hidden; }
  .co-header-right .co-phone {
    display: none; }
    .co-header-right .co-phone img {
      width: 40px;
      margin-left: 0;
      margin-right: .3rem; }
    @media (min-width: 992px) {
      .co-header-right .co-phone {
        display: flex;
        align-items: center;
        padding: .2rem 1rem .2rem .5rem;
        position: absolute;
        top: 3rem;
        right: 0;
        z-index: 2;
        min-width: 170px;
        background-color: #01A2F5;
        color: white;
        border-top-left-radius: 25px;
        border-bottom-left-radius: 25px;
        font-weight: bold;
        font-size: 1.1rem; }
        .co-header-right .co-phone a {
          color: White; } }
  @media (min-width: 992px) {
    .co-header-right {
      width: 55%; } }
  .co-header-right img {
    margin-left: 15%;
    display: block;
    width: auto;
    min-height: 100%;
    height: auto;
    object-fit: cover; }

/*BANNER MOBILE*/
.bl-header-mobile {
  height: auto;
  display: flex;
  flex-direction: column;
  width: 100%;
  box-sizing: border-box;
  background: -webkit-gradient(linear, left bottom, left top, from(#37c2e5), to(#1d559f));
  background: linear-gradient(-45deg, #37c2e5, #1d559f); }
  @media (min-width: 992px) {
    .bl-header-mobile {
      display: none; } }
  .bl-header-mobile .co-header-top {
    color: white;
    padding: 3rem 15px; }
    .bl-header-mobile .co-header-top h1 {
      color: white;
      text-align: center;
      font-size: 2.2rem;
      margin-top: 2rem;
      margin-bottom: 2rem; }
    .bl-header-mobile .co-header-top p {
      color: white;
      text-align: center;
      font-family: oscine, sans-serif; }
      .bl-header-mobile .co-header-top p strong {
        font-family: oscine, sans-serif;
        color: white; }
    .bl-header-mobile .co-header-top img {
      height: 30px;
      width: auto; }
  .bl-header-mobile .co-header-bottom {
    margin-top: auto;
    overflow: hidden; }

/*SOBRE*/
.bl-about {
  margin-top: 4rem;
  padding-bottom: 2rem; }
  .bl-about h3 {
    font-size: 1.3rem;
    margin-bottom: 1rem; }
    @media (min-width: 1200px) {
      .bl-about h3 {
        font-size: 1.5rem; } }
  .bl-about .co-sobre {
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 20px;
    height: 100%; }
    .bl-about .co-sobre img {
      display: block;
      margin: 0 auto; }

/*DETALLES*/
.bl-detalles {
  margin-bottom: 5rem; }

.btn-link {
  color: #025EAB !important;
  font-weight: bold; }
  @media (min-width: 992px) {
    .btn-link {
      font-size: 1.3rem; } }

.card {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #ccc !important; }

.card-body {
  padding-left: 0; }

.card-header {
  background: transparent !important;
  border: none;
  padding-left: 0; }
  @media (min-width: 992px) {
    .card-header {
      padding: 1.75rem 0; } }
  .card-header button {
    font-size: 1.3rem !important;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: space-between; }
    .card-header button:hover, .card-header button:active, .card-header button:focus {
      text-decoration: none !important; }
    .card-header button.collapsed .el-more::before {
      content: '';
      width: 2px;
      height: 14px;
      display: block;
      background: #025EAB;
      -webkit-transform: translate(7px, 0);
      -moz-transform: translate(7px, 0);
      -o-transform: translate(7px, 0);
      transform: translate(7px, 0); }
    .card-header button.collapsed .el-more::after {
      content: '';
      width: 14px;
      height: 2px;
      display: block;
      background: #025EAB;
      -webkit-transform: translate(-1px, 0);
      -moz-transform: translate(-1px, 0);
      -o-transform: translate(-1px, 0);
      transform: translate(-1px, 0); }
    .card-header button .el-more {
      background: #f2faff;
      border-radius: 50%;
      width: 43px;
      height: 43px;
      display: inline-block;
      display: flex;
      align-items: center;
      justify-content: center;
      flex-shrink: 0 !important; }
      .card-header button .el-more::before {
        content: '';
        width: 2px;
        height: 14px;
        display: block;
        background: #025EAB;
        -webkit-transform: translate(7px, 0) rotate(45deg);
        -moz-transform: translate(7px, 0) rotate(45deg);
        -o-transform: translate(7px, 0) rotate(45deg);
        transform: translate(7px, 0) rotate(45deg);
        -webkit-transition: all .2s ease-out;
        -moz-transition: all .2s ease-out;
        -o-transition: all .2s ease-out;
        transition: all .2s ease-out;
        -webkit-transform-origin: 50%  51%; }
      .card-header button .el-more::after {
        content: '';
        width: 14px;
        height: 2px;
        display: block;
        background: #025EAB;
        -webkit-transform: translate(-1px, 0) rotate(45deg);
        -moz-transform: translate(-1px, 0) rotate(45deg);
        -o-transform: translate(-1px, 0) rotate(45deg);
        transform: translate(-1px, 0) rotate(45deg);
        -webkit-transition: all .2s ease-out;
        -moz-transition: all .2s ease-out;
        -o-transition: all .2s ease-out;
        transition: all .2s ease-out;
        -webkit-transform-origin: 50%  51%; }

.accordion > .card > .card-header {
  margin-bottom: 0 !important; }

/*VIDEO BLOCK*/
.bl-video {
  background: #f2faff;
  margin: 3rem 0; }
  .bl-video .row {
    background-color: rgba(1, 162, 245, 0.1); }
  .bl-video video {
    display: block;
    width: 100%;
    min-height: 100%;
    height: auto;
    object-fit: cover; }

/*PASOS*/
.bl-pasos {
  margin-bottom: 4rem;
  text-align: center; }
  .bl-pasos .co-paso {
    text-align: left; }
    .bl-pasos .co-paso div {
      display: flex;
      align-items: center; }
      .bl-pasos .co-paso div img {
        width: 70px;
        margin-right: 15px; }
      .bl-pasos .co-paso div h3 {
        font-size: 1.3rem;
        text-transform: uppercase;
        text-align: center; }
    .bl-pasos .co-paso p {
      text-align: left; }

/*FORM*/
.bl-form {
  background: #f2faff;
  padding: 4rem 0; }
  .bl-form h2 {
    margin-bottom: 3rem; }
  .bl-form .co-phone {
    font-weight: 800;
    color: #025EAB;
    margin-top: 3rem; }
    .bl-form .co-phone a {
      color: #025EAB; }
    @media (min-width: 768px) {
      .bl-form .co-phone {
        font-size: 1.2rem; } }
    .bl-form .co-phone span:first-child {
      margin-right: 1rem; }
    .bl-form .co-phone img {
      margin-right: .4rem; }

/*FOOTER*/
.bl-footer-top {
  color: white;
  padding: 4rem 0;
  background: -webkit-gradient(linear, left bottom, left top, from(#37c2e5), to(#1d559f));
  background: linear-gradient(-45deg, #37c2e5, #1d559f); }
  .bl-footer-top h3 {
    color: white;
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 2rem; }
  .bl-footer-top img {
    height: 30px;
    width: auto; }
    @media (min-width: 768px) {
      .bl-footer-top img {
        height: 40px;
        width: auto; } }

@keyframes footeranim {
  0% {
    background: -webkit-gradient(linear, left bottom, left top, from(#37c2e5), to(#1d559f));
    background: linear-gradient(45deg, #37c2e5, #1d559f); }
  50% {
    background: -webkit-gradient(linear, left bottom, left top, from(#37c2e5), to(#1d559f));
    background: linear-gradient(270deg, #37c2e5, #1d559f); }
  100% {
    background: -webkit-gradient(linear, left bottom, left top, from(#37c2e5), to(#1d559f));
    background: linear-gradient(45deg, #37c2e5, #1d559f); } }
.bl-footer-bottom {
  color: white;
  background: #025EAB;
  padding: 15px 0 80px 0; }
  @media (min-width: 992px) {
    .bl-footer-bottom {
      padding: 15px 0; } }
  .bl-footer-bottom ul {
    padding: 0;
    margin: 0; }
    .bl-footer-bottom ul li {
      font-size: .8rem;
      display: inline;
      margin: 0 10px; }
      .bl-footer-bottom ul li a {
        color: white; }

/*PRELOADER*/
.js div#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  overflow: visible;
  /* You can change the background color and image URL here.  This solution works with animated .svg and animated .gif */
  background: #ffffff url("../images/spinning-circles.svg") no-repeat center center; }

iframe.el-form {
  width: 100%;
  border: 0;
  height: 1200px; }
  @media (min-width: 768px) {
    iframe.el-form {
      height: 1120px;
      width: 570px; } }
  @media (min-width: 992px) {
    iframe.el-form {
      height: 630px;
      width: 100%; } }
  @media (min-width: 1200px) {
    iframe.el-form {
      height: 600px;
      width: 100%; } }

.bl-lang {
  position: absolute;
  top: 10px;
  right: 15px; }
  .bl-lang ul {
    padding: 0;
    display: flex; }
    .bl-lang ul li {
      display: inline-block;
      font-size: .7rem;
      font-weight: 700; }
      @media (min-width: 992px) {
        .bl-lang ul li {
          font-size: .9rem; } }
      .bl-lang ul li:first-child {
        margin-right: .5rem; }
      .bl-lang ul li a {
        color: #025EAB;
        display: flex;
        width: 20px;
        height: 20px;
        background: rgba(255, 255, 255, 0.7);
        align-items: center;
        justify-content: center;
        border-radius: 10px;
        transition: all .3s ease-out; }
        @media (min-width: 992px) {
          .bl-lang ul li a {
            width: 30px;
            height: 30px;
            border-radius: 15px; } }
        .bl-lang ul li a.active, .bl-lang ul li a:hover {
          background: white;
          text-decoration: none; }
